/* Toolbar item */
"Action" = "Eylem";
"Active" = "Etkin";

/* Window title. */
"Activity" = "Etkinlik";
"Allow" = "İzin ver";
"Always" = "Her zaman";

/* Transfer action for existing files */
"Prompt" = "Bana sor";

/* Toolbar item */
"{0} Bookmarks" = "{0} Yer İmleri";

/* Alert sheet alternate button */
"Cancel" = "İptal";

/* Toolbar item tooltip */
"Character Encoding" = "Karakter Kodlaması";
"Choose" = "Seç";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Temizle";

/* Remove all bookmarks from history. */
"Clear Menu" = "Menüyü Temizle";

/* Toolbar item */
"Column" = "Sütun";

/* Toolbar item tooltip */
"Connect to server" = "Sunucuya bağlan";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Sunucu dosyası açılamıyor ya da okunamıyor";
"Could not open the file" = "Dosya açılamıyor";
"Could not show the file" = "Dosya görüntülenemiyor";
"Could not show the file in the Finder" = "Dosya Finder'da gösterilemiyor";

/* Toolbar item tooltip */
"Create New Folder" = "Yeni Klasör Oluştur";

/* Menu item */
"Cut {0}" = "Kes {0}";
"Copy {0}" = "Copy {0}";
"Default" = "Öntanımlı";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Sil";
"Delete Bookmark" = "Yer İmini Sil";

/* Toolbar item tooltip */
"Delete file" = "Dosyayı sil";
"Deny" = "Reddet";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Bağlantıyı kes";

/* Alert sheet title */
"Disconnect from {0}" = "Şu bağlantıyı kes {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Sunucu bağlantısını kes";
"Do you want to delete the selected bookmark?" = "Seçilen yerimini silmek istiyor musunuz?";

/* Toolbar item */
"Download" = "İndir";
"Download As:" = "Farklı indir:";

/* Toolbar item tooltip */
"Download file" = "Dosyayı indir";
"Download the selected file to…" = "Seçili dosyayı şuraya indir…";

/* Toolbar item */
"Edit" = "Düzenle";

/* Toolbar item tooltip */
"Edit file in external editor" = "Dosyayı harici uygulamada düzenle";

/* Toolbar item */
"Encoding" = "Kodlama";

/* Alert sheet title */
"Error" = "Hata";

/* Quit application on Windows */
"Exit" = "Exit";
"File" = "Dosya";

/* A column in the browser */
"Filename" = "Dosya adı";
"{0} Items" = "{0} dosya";
"Folder" = "Klasör";
"FTP (File Transfer Protocol)" = "FTP (Dosya Aktarım Protokolü)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Bilgi Ver";

/* Toolbar item */
"Go to Folder" = "Klasöre Git";
"History" = "Geçmiş";

"Invalid character in filename." = "Dosya adında geçersiz karakter.";
"Invalid character in folder name." = "Klasör adında geçersiz karakter.";

/* A column in the browser */
"Kind" = "Tür";
"Extension" = "Extension";
"Region" = "Region";
"Version" = "Version";

/* Toolbar item */
"List" = "Liste";
"Local" = "Yerel";
"Local File" = "Yerel Dosya";
"Mac Line Endings (CR)" = "Mac Satır Sonu (CR)";

/* A column in the browser */
"Modified" = "Değiştirilme";

/* Move a downloaded file to the trash */
"Move to Trash" = "Çöp Sepeti'ne Taşı";
"Multiple files" = "Birden çok dosya";

/* Toolbar item */
"New Connection" = "Yeni Bağlantı";

/* Toolbar item */
"No external editor available" = "Harici düzenleyici yok";

/* Alert sheet text */
"No newer version available." = "Daha yeni bir sürüm mevcut değil.";
"No private key selected" = "Özel Anahtar seçilmedi";
/* Alert sheet title */
"No update" = "Güncelleme yok";
"None" = "Hiçbiri";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} / {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "Tamam";
"Open" = "Aç";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Tarayıcıyla Aç";

/* Toolbar item */
"Outline" = "Yuvalanmış";

/* A column in the browser */
"Owner" = "Kullanıcı";

/* A column in the browser */
"Group" = "Grup";
"Passive" = "Pasif";

/* Menu item */
"Paste {0}" = "Yapıştır {0}";

/* A column in the browser */
"Permissions" = "İzinler";

/* Toolbar item */
"Quick Connect" = "Hızlı Bağlan";

/* Toolbar item */
"Quick Look" = "Quick Look";
"Quit" = "Çıkış";
"Quit Anyway" = "Yine de Çık";

/* Confirm deleting files. */
"Delete {0} files" = "İşlem geri alınamaz. Dosyaları silmek istediğinize emin misiniz?";

/* Toolbar item */
"Refresh" = "Yenile";

/* Toolbar item tooltip */
"Refresh directory listing" = "Dizin listelemeyi yenile";

/* Toolbar item in Transfer Window. */
"Reload" = "Yeniden yükle";

/* Toolbar item in Transfer Window. */
"Remove" = "Sil";
"Remove completed transfers from list." = "Remove completed transfers from list.";


"Review…" = "İncele…";

/* Toolbar item in Transfer Window. */
"Search" = "Ara";
"Server File" = "Sunucu Dosyası";
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH Dosya Aktarım Protokolü)";
"Show" = "Göster";

/* Toolbar item tooltip */
"Show file attributes" = "Dosya özelliklerini göster";
"Show in Finder" = "Finder'da Göster";

/* Toolbar item tooltip */
"Show Transfers window" = "Aktarılanlar penceresini göster";

/* A column in the browser */
"Size" = "Boyut";

/* Toolbar item in Transfer Window. */
"Stop" = "Durdur";

/* Toolbar item tooltip */
"Switch Browser View" = "Görünümü Değiştir";
"Symbolic Link (File)" = "Simgesel Bağ (Dosya)";
"Symbolic Link (Folder)" = "Simgesel Bağ (Klasör)";

/* Toolbar item */
"Synchronize {0} with" = "Eşitle {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Dosyaları eşitle";

/* Alert sheet text */
"The connection will be closed." = "Bağlantı kapatılacak.";
"There are files currently being transferred. Quit anyway?" = "Sırada aktarılmayı bekleyen öğeler var. Yine de çıkılsın mı?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Bir sorun nedeniyle güncelleme denetlenemedi. Lütfen daha sonra deneyin.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Yer İmlerini Aç/Kapa";
"Transfer in progress" = "Devam eden aktarım";

/* Toolbar item */
"Transfers" = "Aktarımlar";

"Unknown" = "Bilinmiyor";
"Unknown size" = "Bilinmeyen boyut";

/* Toolbar item */
"Upload" = "Yükle";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Yerel dosyayı hedef sunucuya yükle";

/* Toolbar item */
"View" = "Görünüm";

"You are connected to at least one remote site. Do you want to review open browsers?" = "En az bir siteye bağlısınız. Açık tarayıcıları incelemek ister misiniz?";
"Open Network Diagnostics" = "Ağ Ayarlarını Aç";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Ağ Üzerinde Dağıtılmış Yazma ve Sürümlendirme)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Release";
"Beta" = "Beta";
"Snapshot Builds" = "Snapshot Builds";

"Show Hidden Files" = "Gizli Dosyaları Göster";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Hide Toolbar";
"Show Toolbar" = "Show Toolbar";
